package com.grewe.ilab.firebaseapp;

import com.google.firebase.database.IgnoreExtraProperties;

/**
 * Created by Lynne on 2/4/2018.
 * represents a single Item that has the properties of name and quantity
 */

@IgnoreExtraProperties
public class Item {

    String name;
    String quantity;

    public Item() {}

    public Item(String n, String q) {
        super();
        this.name = n;
        this.quantity =q;
    }


    String getName() {
        return this.name;}

    String getQuantity() {
        return this.quantity; }

}
